EDIT - bug #7430

New team members should be added at the end of the member list
05/18/2018 01:06 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.1

Severity: normal Found in Version:

Description

Associated revisions

Revision 82a57421 - 05/18/2018 01:07 PM - Patrick Plitzner

fix #7430 New team members are added at the end of the member list

History

#1 - 05/18/2018 01:07 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|82a57421606db7ee734704b0b0d79b1de30daa2d.

#2 - 05/18/2018 01:11 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Andreas Muiller

#3 - 06/15/2018 03:30 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Patrick Plitzner

- % Done changed from 50 to 100

Works well
